Subject: Re: [bug#66143] [PATCH]: Update emacs-slime and sbcl-slime-swank to 2.28-0.1e4b741

From: Christopher Baines <[email-masked]>
Date: Tue, 24 Oct 2023 14:08:28 +0100

Guillaume Le Vaillant <[email-masked]> writes:

> Patches applied as d62a613bcff726dfc835313064228e7bc3b7cda6 and
> following, with a completed commit message for the second patch.

I did raise an objection earlier in the thread to these changes being
merged. Not discussing (or even acknowledging issues raised) is
unhelpful.

Given what I've now read from upstream [1], I think it can be justified
in this case, but this is independent from the above. I think we still
should record reasons for deviating from the norm in comments (and
commit messages if useful).

1: https://github.com/slime/slime/issues/792